OCEAN_C020FUC_M030=/odm/etc/camera/qrfusionRyyb/main_FUC/
OCEAN_C020FUC_M010=/odm/etc/camera/qrfusionRyyb/main_FUC/
OCEAN_C020FUC_M060=/odm/etc/camera/qrfusionRyyb/main_FUC/
OCEAN_C020FUC_M090=/odm/etc/camera/qrfusionRyyb/main_FUC/
OCEAN_C020FUC_M070=/odm/etc/camera/qrfusionRyyb/main_FUC/